### Constructor

# CloudProviders DbusProviderSkeleton new

#### Declaration [src]

    CloudProvidersDbusProvider*
    cloud_providers_dbus_provider_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.freedesktop.CloudProviders.Provider.

#### Return value

Type: `CloudProvidersDbusProviderSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.